login:
    title: Login on %application_name%
    default_application_name: this website

admin_list:
    page_size: %size% items per page
    bulk_select: Bulk select

menu:
    to_frontend: View website